Disable open_basedir is required

+1
-5
-1

i try to install the mollise theme, but it does'nt work.

There is a Requirements System, that says, that i should disable open_basedir.

I hat asked my webspace host and get the answer, that i can't disable the open_basedir. This would be not supported.

Is there another way to fix this problem, or can't i use this Theme.

+1
-2
-1

Have you the testing module installed?
As from my research the open_basedir is required by the testing module (simpletest) to be disabled.
Can you please verifiy this?
If this is the case, please disable the testing framework.

In case your problem still exists, please leave a comment here and I will update this answer to locate the problem.